local fn = _gn(0x98B99B9F27E2D60B)
--- CREATE_CAMERA_WITH_PARAMS
function Global.CreateCameraWithParams(camHash, posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9)
	return fn(_ch(camHash), posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9, _ri)
end
